using Entities.Contracts;
using Microsoft.EntityFrameworkCore;
using SharedDATA.Api;
using TechHelper.Context;

namespace TechHelper.Repository
{
	public class AssignmentRepository : Repository<Assignment>, IRepository<Assignment>
	{
		public AssignmentRepository(ApplicationContext dbContext) : base(dbContext)
		{
		}

		public void THISTEST()
		{

		}
	}
}
